

/* 
	LEVEL ONE
*/
#header ul.dropdown                         { float: right; margin: 38px 18px 0 0;}
#header ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; }
#header ul.dropdown a:hover		            { color: #ee3b34; }
#header ul.dropdown a:active                { color: #3591f0; }
#header ul.dropdown li a                    { display: block; padding: 4px 16px; border-right: 0px solid #3591f0;
	 								  color:#3591f0; font-size:19px;  }
#header ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#header ul.dropdown li.hover,
#header ul.dropdown li:hover                { background: #ffffff; color: #3591f0; position: relative; }
#header ul.dropdown li.hover a              { color: #3591f0; }


/* 
	LEVEL TWO
*/
#header ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0; }
#header ul.dropdown ul li 					{ background: #f6f6f6; color: #3591f0; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
#header ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
#header ul.dropdown ul ul 					{ left: 100%; top: 0; }
#header ul.dropdown li:hover > ul 			{ visibility: visible; }